import React from 'react';
export default function Altitude(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M749-483v-208l-93 92-15-15 119-119 119 119-15 16-93-93v208zM139-175l146-196 130.5 174H777L565-479 432-301l-15-19 148-197 256 342zm293-22" })));
}
